<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_j.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_j" name="index_j"></a>- j -</h3><ul>
<li>JamCheck()&#160;:&#160;<a class="el" href="db/de5/class_weapon.html#a1bce83a81414040eff159b32282267f3">Weapon</a></li>
<li>JsonApi()&#160;:&#160;<a class="el" href="df/d2d/class_json_api.html#aac57cb36fa10f6bdf7c90d47666f8203">JsonApi</a></li>
<li>JsonApiHandle()&#160;:&#160;<a class="el" href="d9/d8f/class_json_api_handle.html#a39f6b93f770e8d8dc31ba2e75185f882">JsonApiHandle</a></li>
<li>JsonApiStruct()&#160;:&#160;<a class="el" href="da/d06/class_json_api_struct.html#a722f60032f61935ce86c2b27bac7937b">JsonApiStruct</a></li>
<li>JsonLoadData()&#160;:&#160;<a class="el" href="dd/d78/class_json_file_loader_3_01_class_01_t_01_4.html#a6a8f586dc505304e10f89be364db1523">JsonFileLoader&lt; Class T &gt;</a></li>
<li>JsonLoadFile()&#160;:&#160;<a class="el" href="dd/d78/class_json_file_loader_3_01_class_01_t_01_4.html#a3e3ac7471073d3abbde71ce054d83bb4">JsonFileLoader&lt; Class T &gt;</a></li>
<li>JsonMakeData()&#160;:&#160;<a class="el" href="dd/d78/class_json_file_loader_3_01_class_01_t_01_4.html#af291b8e88f49049ea4060df2bc7472e4">JsonFileLoader&lt; Class T &gt;</a></li>
<li>JsonObject()&#160;:&#160;<a class="el" href="d7/d22/class_json_object.html#a0c316462811eda0f12e14d70cca64c1f">JsonObject</a></li>
<li>JsonSaveFile()&#160;:&#160;<a class="el" href="dd/d78/class_json_file_loader_3_01_class_01_t_01_4.html#a8906732e8892415dee801df28cdeb642">JsonFileLoader&lt; Class T &gt;</a></li>
<li>JsonSerializer()&#160;:&#160;<a class="el" href="d2/dc5/class_json_serializer.html#a9b3283265e3c1c62e069d5ac7a572a6d">JsonSerializer</a></li>
<li>Jump()&#160;:&#160;<a class="el" href="de/da2/class_day_z_player_implement_jump_climb.html#a4cfdca8a1d858ce527cdb673c42fec49">DayZPlayerImplementJumpClimb</a></li>
<li>JumpOrClimb()&#160;:&#160;<a class="el" href="de/da2/class_day_z_player_implement_jump_climb.html#a0fb29ea879d1f0b0f426ae6e7597d77a">DayZPlayerImplementJumpClimb</a></li>
<li>JumpOutVehicle()&#160;:&#160;<a class="el" href="d1/d1f/class_human_command_vehicle.html#aa06980d0dffd85a6c0f6bd12ab1ba840">HumanCommandVehicle</a></li>
<li>JunctureDeleteItem()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#ad6d1363957ea1574dc731ccbf7b8321c">EntityAI</a>, <a class="el" href="d4/d87/class_man_base.html#a7dd1e600c71b12463dccd3b03fc554a0">ManBase</a></li>
<li>JunctureDropEntity()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a3b8f5dbb7fb1273ee1e5e972b60bf2c1">EntityAI</a></li>
<li>JunctureForceSwapEntities()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#aca7fc55fdb949cc9443ba40a4edeb3e2">EntityAI</a></li>
<li>JunctureSwapEntities()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a7583288d6069a777236ebd342dd92320">EntityAI</a></li>
<li>JunctureTakeEntityAsAttachment()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a20418ecbfa92404fbb82cf7ad713be97">EntityAI</a></li>
<li>JunctureTakeEntityAsAttachmentEx()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a5ee340dfbec9bd063daf67869ded0bee">EntityAI</a></li>
<li>JunctureTakeEntityToCargo()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a97aad49240ae8ae58bec354482d2ee4b">EntityAI</a></li>
<li>JunctureTakeEntityToHands()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a5ac3fc309a8d34968417fcd0116aa384">EntityAI</a></li>
<li>JunctureTakeEntityToInventory()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a9a21da2913672f8aba5dc46c3e429679">EntityAI</a></li>
<li>JunctureTakeEntityToTargetAttachment()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#aa799b0b66c12847dddbe2a09593e9571">EntityAI</a></li>
<li>JunctureTakeEntityToTargetAttachmentEx()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a9f38d6b835b1ddc44143c9c40950fa57">EntityAI</a></li>
<li>JunctureTakeEntityToTargetCargo()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a2fa749357c1ee5d803bc74a201ddfb67">EntityAI</a></li>
<li>JunctureTakeEntityToTargetCargoEx()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a1f6c8f4e288a3fcd2028bf92939d2fca">EntityAI</a></li>
<li>JunctureTakeEntityToTargetInventory()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a762c93db31143dd913f6ec1724d97f19">EntityAI</a></li>
<li>JunctureTakeToDst()&#160;:&#160;<a class="el" href="df/df9/class_entity_a_i.html#a9fe64f2e306489a2f5cf5ad15df1590f">EntityAI</a></li>
<li>JustActivate()&#160;:&#160;<a class="el" href="dc/d37/class_action_input.html#adc4aae9704e6ee0e038b4fb9e293ff68">ActionInput</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
